/**
  Contact CSS
  お問い合わせページ専用スタイル
*/
.wpcf7 p {
  margin: 0;
}

.wpcf7 label {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
  width: 100%;
  max-width: 600px;
}

.wpcf7-form {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.wpcf7-form-control-wrap {
  display: block;
  width: 100%;
}

.wpcf7-form input,
.wpcf7-form textarea {
  width: 100%;
  font-size: 17px;
}

.wpcf7-submit {
  display: block;
  width: 100%;
  max-width: 400px;
  margin: 32px auto;
  background-color: var(--main-color);
  color: #fff;
  border-radius: 24px;
}

.wpcf7-spinner {
  position: fixed;
  margin: 0;
  width: 24px;
  height: 24px;
  top: calc(50vh - 12px);
  left: calc(50% - 12px);
  background-color: rgba(0, 0, 0, 0.5);
}

/* .wpcf7-response-output {
  display: none;
} */

.wpcf7-checkbox {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  padding-top: 16px;
}

.wpcf7-checkbox .wpcf7-list-item {
  width: calc(50% - 8px);
  margin: 0;
}

.wpcf7-checkbox .wpcf7-list-item input[type="checkbox"] {
  width: 16px;
  height: 16px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  margin-right: 8px;
}

.wpcf7-checkbox .wpcf7-list-item-label {
  white-space: nowrap;
}

.wpcf7-not-valid-tip {
  font-size: 14px;
  color: #B82C3B;
  margin-top: 0px;
}

.wpcf7 form .wpcf7-response-output {
  position: fixed;
  top: var(--header-height);
  left: 0;
  margin: 0;
  padding: 16px 56px 16px var(--inline-padding-base);
  width: 100vw;
  background: rgba(237, 103, 84, 0.85);
  border: none;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  z-index: 9999;
}

.wpcf7 form.sent .wpcf7-response-output {
  background: rgba(67, 189, 143, 0.85);
}

.wpcf7 form .wpcf7-response-output::after {
  content: "✕";
  position: absolute;
  top: 16px;
  right: var(--inline-padding-base);
  cursor: pointer;
  font-size: 18px;
}

.wpcf7 form .wpcf7-response-output.closed {
  display: none;
}

@media screen and (max-width: 389px) {
  .wpcf7-checkbox .wpcf7-list-item {
    width: 100%;
  }
}

@media screen and (min-width: 768px) {
  .wpcf7-checkbox .wpcf7-list-item {
    width: calc((100% - 32px) / 3);
  }
}
